@import "vars";

.home-page {
  height: 100%;
  width: 100%;

  font-family: $font-family-europa;
  color: $color-text;
  &__hero-container {
    &__hero {
      width: 838;
      height: 352;
    }
  }

  &__intro-container {
    position: relative;

    &__intro {
      position: absolute;
      right: 200px;
      width: 600px;
      font-weight: 600;

      &__title {
        font-size: 64px;
      }

      &__text {
        @include text;

        font-size: 24px;
      }

      &__get-started {
        @include button;

        margin-top: 40px;
        width: 184px;
        height: 64px;
        background: $color-action;
        color: white;
        font-weight: 600;
      }
    }
  }
}
